RubyGems Navigation menu

Dependencias inversas para cucumber-html-formatter Latest version of the following gems require cucumber-html-formatter

Total de descargas 4.335.293

Para esta versión 145

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.3

Enlace: